| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
nav.php File Reference

## Functions
| nav (&$a)
| nav_set_selected ($item)

## Function Documentation

nav | ( | & | $a | ) |

Build page header and site navigation bars

Placeholder div for popup panel

Our network is distributed, and as you visit friends some of the sites look exactly the same - it isn't always easy to know where you are. Display the current site location as a navigation aid.

Display login or logout

"Home" should also take you home from an authenticated remote profile connection

The following nav links are only show to logged in users

Admin page

Provide a banner/logo/whatever

Referenced by construct_page().

nav_set_selected | ( |  | $item | ) |

Referenced by channel_content(), community_content(), connections_content(), directory_content(), events_content(), help_content(), message_content(), network_content(), notifications_content(), profiles_init(), and search_content().